Package org.jacoco.core.internal.flow

## Interface IProbeIdGenerator

All Known Implementing Classes:
  `ClassProbesAdapter`

    public interface IProbeIdGenerator

Internal interface to create probe ids unique within a class.

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `nextId()` Returns the next unique probe id.

### Method Detail

#### nextId

    int nextId()

Returns the next unique probe id.

Returns:
  unique probe id